
A:link.MainNavigationLink {font-family:Arial;font-size:12px;background-color:#d3d3d3;font-weight:bold; text-decoration:none;color:#45488B;}
A:visited.MainNavigationLink {font-family:Arial;font-size:12px;background-color:#d3d3d3;font-weight:bold; text-decoration:none;color:#45488B;}
A:Active.MainNavigationLink {font-family:Arial;font-size:12px;background-color:#d3d3d3;font-weight:bold; text-decoration:none;color:#45488B;}
A:Hover.MainNavigationLink {font-family:Arial;font-size:12px;background-color:#d3d3d3;font-weight:bold; text-decoration:none;color:CC0000;}
.MainNavigation {background-color:#d3d3d3;vertical-align:middle;}

A:link.JobDetailNavigationLink {font-family:Arial;font-size:12px;background-color:#d3d3d3;font-weight:bold; text-decoration:none;color:#45488B;}
A:visited.JobDetailNavigationLink {font-family:Arial;font-size:12px;background-color:#d3d3d3;font-weight:bold; text-decoration:none;color:#45488B;}
A:Active.JobDetailNavigationLink {font-family:Arial;font-size:12px;background-color:#d3d3d3;font-weight:bold; text-decoration:none;color:#45488B;}
A:Hover.JobDetailNavigationLink {font-family:Arial;font-size:12px;background-color:#d3d3d3;font-weight:bold; text-decoration:none;color:CC0000;}
.JobDetailNavigation {background-color:#d3d3d3;vertical-align:middle;}

A:link.ButtonNavigationLink,A:link.ADPUI-activeButtons {font-family:Arial;font-size:12px;background-color:#d3d3d3;font-weight:bold; text-decoration:none;color:#45488B;}
A:visited.ButtonNavigationLink,A:visited.ADPUI-activeButtons {font-family:Arial;font-size:12px;background-color:#d3d3d3;font-weight:bold; text-decoration:none;color:#45488B;}
A:Active.ButtonNavigationLink,A:Active.ADPUI-activeButtons {font-family:Arial;font-size:12px;background-color:#d3d3d3;font-weight:bold; text-decoration:none;color:#45488B;}
A:Hover.ButtonNavigationLink,A:Hover.ADPUI-activeButtons {font-family:Arial;font-size:12px;background-color:#d3d3d3;font-weight:bold; text-decoration:none;color:CC0000;}
.ButtonNavigation,.ADPUI-activeButtons {background-color:#d3d3d3;vertical-align:middle;}

.ADPUI-activeButtonsLeft {background:url(VEimages/btn_Graphic_Left.gif) no-repeat 0 0; cursor:pointer; height:21px;}
.ADPUI-activeButtonsRight {background:url(VEimages/btn_Graphic_Right.gif) no-repeat 0 0; cursor:pointer; height:21px; padding:0 0 0 6;}

A:link.PositionDetailNavigationLink {font-family:Arial;font-size:12px;background-color:#d3d3d3;font-weight:bold; text-decoration:none;color:#45488B;}
A:visited.PositionDetailNavigationLink {font-family:Arial;font-size:12px;background-color:#d3d3d3;font-weight:bold; text-decoration:none;color:#45488B;}
A:Active.PositionDetailNavigationLink {font-family:Arial;font-size:12px;background-color:#d3d3d3;font-weight:bold; text-decoration:none;color:#45488B;}
A:Hover.PositionDetailNavigationLink {font-family:Arial;font-size:12px;background-color:#d3d3d3;font-weight:bold; text-decoration:none;color:CC0000;}
.PositionDetailNavigation {background-color:#d3d3d3;vertical-align:middle;}
